<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Unbreakable Red Sonja</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BDBZ3DSW</Web>
  <Summary>JIM ZUB AND GIOVANNI VALLETTA'S VISION OF RED SONJA CONTINUES! 
FORBIDDEN MAGIC AND SEARING STEEL CLASH AS RED SONJA FACES A QUEST UNLIKE ANY OTHER! 

In this issue, Sonja and her unexpected new companion struggle to stay ahead of unnatural horrors hunting them on the open road but, if they can't find a way to trust each other, their quest will be lost before it's barely begun...
As we head toward 2023, the 50th anniversary of the She-Devil With a Sword, Dynamite's newest sweeping story of sword &amp; sorcery high adventure continues from writer Jim Zub (Conan the Barbarian, Dungeons &amp; Dragons, Avengers) and artist Giovanni Valletta (John Wick, James Bond)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BDBZ3DSW]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
